开发者社区 > 云存储 > 正文

表格存储 datahub和tablestore的sdk,两个版本api上不兼容,有什么解决办法吗?

表格存储 datahub和tablestore的sdk,分别依赖了protobuf 2.4 和 2.6 ,这两个版本api上不兼容,有什么解决办法吗?现在依赖任何一个都会导致运行时异常

展开
收起
嘟嘟嘟嘟嘟嘟 2024-03-27 08:32:54 27 0
1 条回答
写回答
取消 提交回答

阿里云存储基于飞天盘古2.0分布式存储系统,产品多种多样,充分满足用户数据存储和迁移上云需求。

相关电子书

更多
TableStore在社交类场景下的应用 立即下载
表格存储实时数据流Steam的技术揭秘和应用场景 立即下载
表格存储(TableStore) 立即下载